View Issue Details

IDProjectCategoryView StatusLast Update
0008158Multi Theft Auto : San AndreasVehiclespublic2017-10-02 19:28
ReporterJajcaszAssigned Tolopezloo 
PrioritynoneSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformN/AOSN/AOS VersionN/A
Product Version1.5.2 
Target VersionFixed in Version1.5.3 
Summary0008158: setVehiclePlateText doesn't seem to change visual plate texture on most (if not all) motorcycles.
Description

The setVehiclePlateText function doesn't change the texture on bikes, however does change its data which can be retrieved with getVehiclePlateText

Steps To Reproduce

N/A

Additional Information

N/A

TagsNo tags attached.

Activities

Jajcasz

2014-04-21 19:05

viewer   ~~0020741

Why priority set to none? It's a pretty important feature used in Roleplay server, and race gamemodes (nickname on plates).

Woovie

2014-04-21 19:10

manager   ~~0020742

You misunderstand what priority means. This is important to YOU, not to MTA running smoothly or anything like that. It's a repair of an issue with GTASA, not with MTA. It'll get fixed whenever someone feels like looking at it. If you feel like it is higher priority, perhaps you should fix it yourself as our limited team is busy fixing real issues, not visibility of plate text.

AlexTMjugador

2016-03-29 16:19

viewer   ~~0024573

This was fixed in https://github.com/multitheftauto/mtasa-blue/commit/d083534d2f83df3b25dfdc0f080b7408e4bae1f2

qaisjp

2016-03-29 16:25

administrator   ~~0024574

Last edited: 2016-03-29 16:25

View 3 revisions

PR # 28 https://github.com/multitheftauto/mtasa-blue/pull/28
Merged in https://github.com/multitheftauto/mtasa-blue/commit/d083534d2f83df3b25dfdc0f080b7408e4bae1f2
Revision: https://buildinfo.mtasa.com/?SHA=d083534d2f83df3b25dfdc0f080b7408e4bae1f2

Issue History

Date Modified Username Field Change